.SkinObject {
	 font-family:Arial; 
	/* font-family: "Trebuchet MS",Arial,Tahoma,Verdana,Helvetica; */
	font-size: 1em;
	color: #666!important;
}
.toolPanel
{
	position:absolute;
	top:0px;
	right:100px;
	/*background:url(/Portals/0/toolbg.png) no-repeat top center ;*/
	width:198px;
	height:28px;
	color:#fff;
	font-size:11px;
	text-align:center;
	
	font-weight:bold;
	
}
div {
  
    font-size:13px;;
}
a:link.CommandButton, a:visited.CommandButton { color:#0066cc; font-size:1em;font-family:Arial; }
a:hover.CommandButton {color:#ED1C24; text-decoration:none;}
a:hover
{
	text-decoration:underline!important;
	}
#bodyPane {
	
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
}
.StandardButton {
	border:none;
	background:none;
	display:block; padding:5px 25px 5px 25px; margin:0.5em 0px 0.5em 0px;
	text-align:center;
	background-image: url(images/btn_link_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #e7e7e7;
	border:1px solid #CCCCCC;
	border-bottom: 1px solid #999999;
	font-family:Arial; 
	font-size:1.2em !important; font-weight:bold;
	cursor:pointer;
	color:#1F4C8F;
	outline:0;
}
.Normal, .NormalDisabled { 
	/* font-family:Tahoma,Arial,Helvetica;
	font-size:11px; */
	
	font-family:Arial; 
	font-size:1em;
	font-weight:normal;
}
div, form, input
body,td,th {
	font-family:Arial; 
	color:#787878;
	
}
th {
    color: #8c8c8c;
    font-size: 13px;
    font-weight: bold;
    vertical-align: baseline;
}
body {
	
	margin: 0px;
	font-size: 13px;
	font-family:Arial; 
	background:#fff;
	line-height:20px;
}
img { border:none;}
a, input { outline:none;}
div, form, input, select, textare, button {
	margin:0px;
	padding:0px;
	font-size:13px;
}
form { display:inline;}

#dnn_right_panel
{
    width:281px!important;
}

ul.ui-autocomplete
{
	ist-style-type:none;
	
}
li.ui-menu-item
{
	font-size:11px;
	list-style-type:none;
}
li.ui-menu-item a
{
	font-size:11px;
	color:#898989!important;
	list-style-type:none;
}
ul li a{
	color:#0096d0!important;
}


.MainText1 {font-family:Arial;font-size:11px; color:#666666; letter-spacing:0px;}
.MainText2 {font-family:Arial;font-size:13px; color:#666666; letter-spacing:0px; line-height:21px;}

ul.listA{
font-family:Arial;font-size:13px; 
color:#666666; letter-spacing:0px; 
line-height:21px;
list-style-image:url(images/list_array.png);
list-style-position:inside;
list-style-type:square;


}


#wrapper{
	width:950px;
	margin:auto;
	background-color:#ffffff;
	font-family:Arial;
}
#header {
	background-repeat: no-repeat;
	background-position: right top;
	width:950px;
	height:114px;
	background-color: #fff;
	clear:both;

	
}
#header .hdr_col_L {
	width:200px;
	float:left;
	padding:25px 0px 0px 15px;
}
a.reckonlogo {
	display:block; width:185px; height:90px;
	background-image: url(images/logo_reckon.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.reckonlogo img {display:none;}

#header .hdr_col_R {
	width:640px;
	float:right;
	margin-top:92px;
	text-align:right;
	padding:0px 4px 0px 0px;
	font-size:11px;
	font-family:arial;
	color:#666;
}
#header .hdr_col_R a
{color:#666;}
#header ul.hdr_logos_list {
	list-style:none;
	margin:50px 0px 0px 0px; padding:0px;float:right;
}
ul.hdr_logos_list li{
	/*display:inline;*/
	float:left;
	margin-right:1px;
	list-style:none;
}
li.li_R_last {
	margin-right:0px !important;
	padding-right::0px!important;
}

#mySetting {display:none;}
.tbl_layout { width:100%; clear:both;margin:0px;

}

.subMenuList 
{
	font-size:10px;
	
	display:block;
	margin:-2px 0px 4px 0px; 
	padding:0px 0px 0px 0px;
	float:right!important;
	height:20px;
	
	text-align:right;
	}
	
.subMenuList  li{
	/*display:inline;*/
	cursor:pointer;
	float:left;
	width:auto;
	height:22px;
	line-height:21px;
	margin-right:0px;
	padding-left:18px;
	margin-left:24px;
	padding-top:0px;
	list-style:none;
	background:#ffffff;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	
}
.subMenuList  li.faq{
	/*display:inline;*/
	
	background:url(/Portals/0/li_faq.png) no-repeat top left;
	
}
.subMenuList  li.contact{
	/*display:inline;*/
  
	background:url(/Portals/0/li_contact.png) no-repeat top left;
}
.subMenuList  li.mysign{
	/*display:inline;*/
  
	background:url(/Portals/0/li_sign.png) no-repeat top left;
}
.subMenuList  li.mycart{
	/*display:inline;*/
 
	background:url(/Portals/0/li_cart.png) no-repeat top left;
}
.subMenuList  li.myorder{
	/*display:inline;*/
  
	background:url(/Portals/0/li_order.png) no-repeat top left;
}
.subMenuList  li a{
	text-decoration:none;
	color:#666666!important;
	display:table;
	width:auto;
	height:100%;
	font-weight:bold;
	padding:0px 0px 0px 5px;
	font-size:12px;
	float:left;
}
.subMenuList  li:hover {
	display:block;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;

}
.subMenuList  li:hover a{
    color:red;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;

}

.subMenuList li a:hover {
	color:red;
}
#page_foot
{
	width:100%;
	height:auto;
	clear:both;
	background-color: #FF3333;
	background-repeat: no-repeat;
}
.tbl_layout td{ padding:0px; margin:0px; vertical-align:top; }
table.breadcrumb {margin:5px 0px 5px 0px;}
td.td_breadcrumb {
	background-image: url(images/icon_home.gif);
	background-repeat: no-repeat;
	background-position: 15px 5px;
	font-size: 11px; color:#333;
	padding:2px 0px 2px 0px;
}
.td_breadcrumb .SkinObject, .td_breadcrumb a:link, .td_breadcrumb a:visited { 
	color:#999; text-decoration:none;font-weight:normal; 
	font-family:Arial; 
}
.td_breadcrumb a:hover{ color:#333;}
td.td_page_tools {padding:0px 5px 0px 15px; width:275px; text-align:right;}
td.td_page_tools span {display:block; width:245px;float:right;}
td.td_page_tools input {border:1px solid #CCCCCC; padding:2px; color:#333333; width:160px; float:left;}


.nav_list {list-style:none; display:block; padding:0px; margin:0px;}
.nav_list li {display:block; float:left; padding:0px; margin:0px;}
div.clear {clear:both;}

ul.page_tools { width:auto; float:right; clear:both; margin:0px;}
ul.page_tools li{ margin-left:5px; height:20px;}

#tbl_body {
	min-height:380px!important;
	height:auto;
}

.mainColumn
{
	width:650px;
	margin-top:35px;
	height:auto;
	float:left;
	padding-right:10px;
	padding-left:20px;
}
.leftColumn
{
	width:auto;
	
	height:auto;
	float:left;
}

.left_colume{


}
#tbl_footer{
	width:100%;
	clear:both;
}
.footHeader
{
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	color:#333333;
}


#footer_logo{ padding:15px 5px 15px 0px; text-align:left; width:280px;}
#footer_logo .SkinObject, #tbl_footer a:link, #tbl_footer a:visited {
	color:#FFFFFF; text-decoration:none; font-weight:normal;
	font-family:Arial; 
}
#tbl_footer a:hover {text-decoration:underline;}

.right_block {
	width:270px; float:left;
	padding:0px; margin:0px;
}
.right_block .right_block_title{
	display:block;
	text-align:center;
	padding:0px 5px 0px 5px;
	margin:0px;
	height:88px;
	width:270px;
	background:url(images/images/Nav_01.png) no-repeat;
	position:relative;
}
.right_block_content{
    display:block;
	width:270px; float:left; clear:both;
	background:url(images/images/Nav_02.png) repeat-y;
	padding:4px 0px 0px 12px; 
	
	
	
}
.right_block_foot{
    display:block;
	width:270px;
	height:47px;
	float:left; clear:both;
	background:url(images/images/Nav_04.png) no-repeat;
	padding:5px; margin:0px;
}
.right_block_content table {border:none; ;padding:0px;}
.right_block_content table td {padding:0px;}

/* ************ containers style *************************  
.right_block {
	width:286px; float:left; clear:both;
	padding:0px; margin:0px;
}
.right_block_content{
	width:282px; float:left; clear:both;
	background-color:#dadada; padding:2px;
}
.right_block_content table {border:none; width:100%;padding:0px;}
.right_block_content table td {padding:0px;}
.right_block .right_block_title{
	display:block; text-align:center; padding:4px 5px 4px 5px; margin:0px;
	background:url(images/topnav_bg2.gif) repeat-x;
	position:relative;
}*/
.right_block .right_block_title a{ 
	display:block; width:15px;
	position:absolute; top:6px; right:5px;
}
.right_block_span {color:#FFFFFF;font-size:16px;font-weight:lighter;}
.right_block_end {
	background-image: url(images/grayfade.gif);
	background-repeat: repeat-x;
	background-position: top;
	height:120px;
	clear:both;
}
.right_nav {}
.login_block {clear:both; font-size:1em;}
.login_block_title {clear:both; margin-bottom:1em;}

.SubHead {font-size:1em !important; color:#1F4C8F;}
.login_block_span {
	font-family:Arial; 
	color:#ED1C24;
	font-size:2em; font-weight:bold;
	letter-spacing:-1px;
}
.login_block_content table td{ padding:2px 0px 2px 0px !important}
.login_block_content input{ font-size:1em; padding:2px;}
.login_block_content select { font-size:1em;}
.login_block_content input.StandardButton {font-size:1.2em; padding:2px 25px 2px 25px;}


/* jquery tab style over ride */
div.ui-tabs-nav {width:100%; float:left; clear:both;margin:0px;padding:0px;}

.LeftSide
{
	
	width:160px;
	border:0px solid #ccc;
	float:left;
	height:auto;
	
}



.ui-tabs-hide {
display: none;
}



.i-tabs-style1 
{
	width:544px;
	border-top:1px solid #CECBC6;
	margin-top:10px;
}


.i-tabs-style1 .tabs-nav {
	display:block; width:100%; float:left; clear:both; 
	margin:0px;padding:0px;
}
.i-tabs-style1 .ui-tabs-panel { padding:9px 8px 20px 12px; width:auto !important;margin:0px;}

.i-tabs-style1 .tabs-nav {
	display:block; width:100%; float:left; clear:both; 
	margin:0px;padding:0px;
}
.i-tabs-style1 .ui-tabs-panel { padding:9px 8px 20px 12px; width:auto !important;margin:0px;}


/* jscroller style */

.jscroller {
	width:333px;
	height:70px;
	overflow:hidden;
	padding:0px;
	position:relative;
}
.jscroller_container {
	width:auto; clear:both;
	white-space:nowrap;
	position:absolute;
}

.jscroller a {
	display: inline-block;
	width:100px; height:70px;
	overflow:hidden;
	margin-right:5px;
	border:1px solid #333333
}
.jscroller a:hover {
	border:1px solid #ED1C24;
}

/* table style */
.std_tbl,  .std_tbl td{
	border: none;
}
.std_tbl th, .data_tbl th {
	background-color:#ED1C24;
	color:#FFFFFF;
}
.std_tbl td,  .std_tbl th, .data_tbl td,  .data_tbl th{
	padding:3px 5px 3px 5px;
	text-align:left;
	/*vertical-align:middle;*/
}
.data_tbl,  .data_tbl td{
	border: 1px solid #CCCCCC;
	border-collapse:collapse;
}
.data_tbl td{ vertical-align:top;}
.data_tbl th {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-collapse:collapse;
}
.right_block .right_block_title {
    background: url("images/images/Nav_01.png") no-repeat scroll 0 0 transparent;
}
.RightBox
{
margin-bottom:15px!important;
}
ul._tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 34px;
	border-bottom: 0px solid #999;
	border-left: 0px solid #999;
	width: 100%;
	font-size:11px;
	display:block;
	z-index:0px;
	margin-top:20px;
	
	
}
ul._tabs li {
	float: left;
	font-size:12px;
	font-weight:bold;
	
	
	margin: 0;
	padding:0px 0px 0px 0px;
	color:White;
	height: 34px;
	width:160px;
	line-height: 34px;
	border: 0px solid #999;
	border-left: none;
	margin-bottom:0px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
	text-align:center;
	background:url(/DesktopModules/eStore_page/images/tab_active2.png) no-repeat top left;
}

ul._tabs li a {
	text-decoration: none;
	color: #787878!important;
	display: block;
	font-size: 12px;
	padding: 0 0px;
	border: 0px solid #fff;
	outline: none;
}

ul._tabs li a:hover {
	background:url(/DesktopModules/eStore_page/images/tab_inactive2.png) no-repeat top left;
	color:black;
}	

html ul._tabs li.active, html ul._tabs li.active a:hover  {
	
	background:url(/DesktopModules/eStore_page/images/tab_inactive2.png) no-repeat top left;
}

ul._tabs li.active a
{
    color:red;
}
  ._tab_container 
{
    padding-top:25px;
	border: 1px solid #8c8c8c;
	clear: both;
	float: left; 
	width: 598px!important;
	background: #fff;
	margin-top:-2px;
	padding-bottom:15px;
	padding-right:10px;
	padding-left:30px;

}

.tab_container 
{

	border: 1px solid #8c8c8c;
	clear: right;
	float: left; 
	width: 100%;
	background: #fff;
	margin-top:-2px;
	padding-bottom:15px;

}
.tab_content {
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	font-size: 11px;
	font-family:Arial;
	display:'none';	
	min-width:430px;
}
ul.errorUL li
{color:red;}
#checkout-steps
{float:left;clear:both;width:100%;min-width:645px;margin-bottom:20px;margin-top:20px;}
.detailLeft
{
width:150px!important;
float:left;
	
}
.detailRight
{
width:480px!important;
float:right;
margin-left:15px;	
}

/* New footer area */

.txtWhatis
{
	text-align:right;
	clear:both;
	line-height:40px;
	height:auto;
	width:100%;
	}
.foot_aDiv
{width:954px;
clear:both;
height:auto;
min-height:40px;
border-top:1px solid #c8c8c8;
border-bottom:1px solid #c8c8c8;
margin-top:10px;
}
.foot_bDiv
{width:954px;
clear:both;
height:auto;
min-height:50px;
border-top:0px solid #c8c8c8;
border-bottom:0px solid #c8c8c8;
}
ul.listA {
	
	list-style:none;
	display:block;
	width:auto;
	float:right;
	clear:right;
	margin:0px 0px 0px 3px!important;
	padding-left:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height:auto!important;
}

ul.listA li.selected,ul.listA li.selected a{

	list-style:none;
	text-align:center;
	width:auto!important;
	height:30px!important;
	font-family:Arial;
	background:#fff!important;
	margin:0px;
	padding:0px;
}


ul.listA li a, ul.listA li a:link, ul.listA li a:visited{
	display:block;
	font-family:Arial!important;	
	float:left;
	padding:10px 0px 0px 16px!important;	
	margin:0px 0px 0px 13px!important;	
	width:auto!important;
	text-align:center;
	color:#a0a0a0!important;
	font-size:13px;
	font-weight:bold!important;
	text-decoration:none;
	text-shadow:0px 0px 0px rgba(0, 0, 0, 0.5), 0px 0px 0px rgba(0, 0, 0, 0);
}
ul.listA li a:hover {
	
	padding:12px 0px 0px 16px!important;	
	margin:0px 0px 0px 13px!important;	

	text-decoration:none!important;
	/*background:#414141;*/
	font-family:Arial; 
	height:30px!important;
	color:#333333!important;
	width:auto!important;
	text-align:center;
	float:left;
	
}

ul.listA li{
	list-style:none;
	float:left;
	padding:0px 0px 0px 0px!important;	
	margin:0px 0px 0px 0px!important;	
	width:auto!important;
	height:42px!important;
	min-height:33px!important;
	
	text-align:right;
}


ul.listB{
	
	list-style:none;
	display:block;
	width:auto;
	float:right;
	clear:both;
	margin:0px 0px 0px 3px!important;
	padding-left:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height:auto!important;
}

ul.listB li.selected,ul.listB li.selected a{

	list-style:none;
	text-align:center;
	width:auto!important;
	height:30px!important;
	font-family:Arial;
	font-weight:bold!important;
	margin:0px;
	padding:0px;
}


ul.listB li a, ul.listB li a:link, ul.listB li a:visited{
	display:block;
	font-family:Arial!important;	
	float:left;
	padding:12px 0px 0px 15px!important;	
	margin:0px 0px 0px 16px!important;	
	width:auto!important;
	text-align:center;
	color:#787878!important;
	font-size:13px;
	font-weight:bold!important;
	text-decoration:none;
	text-shadow:0px 0px 0px rgba(0, 0, 0, 0.5), 0px 0px 0px rgba(0, 0, 0, 0);
	white-space:nowrap!important;
}
ul.listB li a:hover {
	
		padding:12px 0px 0px 15px!important;	
	margin:0px 0px 0px 16px!important;	

	text-decoration:none!important;
	/*background:#414141;*/
	font-family:Arial; 
	height:30px!important;
	color:#333333!important;
	width:auto!important;
	text-align:right;
	float:left;
	
}

ul.listB li{
	list-style:none;
	float:left;
	padding:0px 0px 0px 0px!important;	
	margin:0px 0px 0px 0px!important;	
	width:auto!important;
	height:42px!important;
	min-height:33px!important;
	
	text-align:right;
}


ul.fList {
	
    float: left;
    list-style: none outside none;
    margin: 0px 0px 0px 0px!important;
    padding: 0px 0px 0px 0px!important;
	width:190px!important;
	
}
ul.fList li {
    float: right;
	width:100px;
    list-style: none outside none;
    margin-right: 0px;
	
    
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	
	text-align:left;
	line-height:39px;
	
}
ul.fList li.followLI {
	width:189px;
	padding-right:0px;
	padding-left:9px;
	display:block;
	margin-top:0px!important;
	padding-top:0px!important;
	background:url(https://www.reckon.com.au/images/icon_arrow.png) top left;

	
	
 
	
}
ul.fList li.followLI a {
 padding-right:10px;
padding-left:1px!important;
	
}
ul.fList li a {
	
	font-size:13px;
	font-weight:bold;
	text-decoration:none!important;

}

ul.fList li.followLI a
{

}

/*  drop down  */
ul.subFlist {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #c8c8c8;
	border-bottom: 0px solid #c8c8c8;
    display: none;
    float: right;
    height: auto;
    list-style: none outside none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: absolute;
    right: 0px;
	left:-2px;
    top: -241px;
    width: auto;
    z-index: 99;
}
ul.subFlist li {
    float: left;
	width:100%;
    list-style: none outside none;
    margin-right: 0px;
	padding-left:10px;
    
	position: relative; 
	border-bottom:1px solid #f0f0f0;
	text-align:left;
	line-height:33px;
	
}
ul.subFlist li a {
	display:block!important;
	white-space:nowrap!important;
	width:100%!important;
	width:auto!important;
	height:auto;
	font-weight:normal!important;
	color:#505050!important;
	
}
ul.subFlist li a:hover {
	
    white-space:nowrap!important;
	width:auto;
	height:auto;
	font-weight:normal!important;
	color:#ff0000!important;
	
}
ul.subFlist li.active {
    float: left;
	width:187px;
    list-style: none outside none;
    margin-right: 0px;
	margin-left: 1px;
	padding-left:9px;
    background:url(https://www.reckon.com.au/images/icon_arrow.png) top left;
	position: relative; 
	border-bottom:0px solid #c8c8c8;
	text-align:left;
	line-height:40px;
	
}
ul.subFlist li.active a
{
	font-weight:bold!important;
	color:#0096d0!important;
	
}

ul.subFlist li.liFacebook {
	width:185px;
	background:url(https://www.reckon.com.au/images/icon_facebook.png) center right;
}
ul.subFlist li.liTwitter {
	width:185px;
	background:url(https://www.reckon.com.au/images/icon_twitter.png) center right;
}
ul.subFlist li.liFeed {
	width:185px;
	background:url(https://www.reckon.com.au/images/icon_feed.png) center right;
}
ul.subFlist li.liLinkedIn {
	width:185px;
	background:url(https://www.reckon.com.au/images/icon_linkedin.png) center right;
}
ul.subFlist li.liGoogle {
	width:185px;
	display:;
	background:url(https://www.reckon.com.au/images/icon_google.png) center right;
}
ul.subFlist li.liYoutube {
	width:185px;
	background:url(https://www.reckon.com.au/images/icon_youtube.png) center right;
}
ul.subFlist li.liBlog {
	width:185px;
	background:url(https://www.reckon.com.au/images/icon_blog.png) center right;
}